javax.xml.bind

## Interface ParseConversionEvent

- All Superinterfaces:
    ValidationEvent
  All Known Implementing Classes:
    ParseConversionEventImpl

      public interface ParseConversionEvent
      extends ValidationEvent

  This event indicates that a problem was encountered while converting a string from the XML data into a value of the target Java data type.
  Since:
    JAXB1.0
  See Also:
    `ValidationEvent`, `ValidationEventHandler`, `Unmarshaller`

- - ### Field Summary

    - ### Fields inherited from interface javax.xml.bind.ValidationEvent

      `ERROR, FATAL_ERROR, WARNING`

  - ### Method Summary

    - ### Methods inherited from interface javax.xml.bind.ValidationEvent

      `getLinkedException, getLocator, getMessage, getSeverity`

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.